body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

// Clear fix
.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}

.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

//float 

.fl--right {
	float: right;
}
.fl--left {
	float: left;
}